<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$titulo = $_POST['titulo'];
 
 
mysql_query("INSERT INTO tipos SET nome='$titulo', ordem='0'", $con) or die(mysql_error());
header("location:index.php");